qpid-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From mrich <Matthew.R...@qxlva.com>
Subject Re: Qpid AMQP 1.0 Integration with ActiveMQ
Date Wed, 02 Oct 2013 16:03:17 GMT
Thanks for the quick response.

I didn't realise I was using a mixture of dependencies for both the old and
new AMQP versions. 

I have followed your advice and have has some success at creating a Java
Client using the  example
<http://qpid.apache.org/releases/qpid-0.24/programming/book/QpidJMS.html>  
documentation as a basis and updating my dependencies as advised to include
only 'qpid-amqp-1-0-client-jms' and 'geronimo-jms_1.1_spec' (for javax.jms)
- for info in-case anyone else has a similar issue.





--
View this message in context: http://qpid.2158936.n2.nabble.com/Qpid-AMQP-1-0-Integration-with-ActiveMQ-tp7598907p7598928.html
Sent from the Apache Qpid users mailing list archive at Nabble.com.

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@qpid.apache.org
For additional commands, e-mail: users-help@qpid.apache.org


Mime
View raw message